<!doctype html>
<html lang='en'>
  <head>    
    <meta charset='utf-8'>
    <meta name='author' content='Dahle'>
    <meta name='keywords' content='dahle, shredder, selection, guide'>
    <meta name='description' content='Shredder Selection Guide.'>
    
    <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0'>
    <meta name='application-name' content='Dahle'>
    <meta name='apple-mobile-web-app-title' content='Dahle'>
    <meta name='msapplication-TileColor' content='#ffffff'>
    <meta name='theme-color' content='#ffffff'>
    
    <title>Shredder Selection Guide - Dahle</title>
    
    <link rel='short icon' href='//about:blank'>
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Overpass:100,200,300,400,600'>
  </head>
  <body>
  <noscript>
    <strong>We're sorry, but the guide doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
  </noscript>
    <!-- Swiper -->

    <div id="app"></div>

  </body>
</html>